Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 4 Years, 2 Months ago Inline Post Moderation + Delete not working. Help please.
#1
Solved: 4 Years, 2 Months ago
So my forum, http://darkr.net is having a problem with the inline post moderation buttons + deleting threads/posts. 

Using a 1.6.12 theme with a 1.8.5 installation of MyBB. I've fixed all other issues within the theme but this one in particular is bugging me out. I did some reading on how to fix the issue but nothing has helped.

Thus forth here is a copy of my headerinclude template

{$stylesheets}
<link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
<link href='http://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Oswald:400,700' rel='stylesheet' type='text/css'>
<link rel="alternate" type="application/rss+xml" title="{$lang->latest_threads} (RSS 2.0)" href="{$mybb->settings['bburl']}/syndication.php" />
<link rel="alternate" type="application/atom+xml" title="{$lang->latest_threads} (Atom 1.0)" href="{$mybb->settings['bburl']}/syndication.php?type=atom1.0" />
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<script type="text/javascript" src="{$mybb->settings['bburl']}/jscripts/prototype.js?ver=1603"></script>
<script type="text/javascript" src="{$mybb->settings['bburl']}/jscripts/general.js?ver=1603"></script>
<script type="text/javascript" src="{$mybb->settings['bburl']}/jscripts/popup_menu.js?ver=1600"></script>

<script type="text/javascript">
<!--
var cookieDomain = "{$mybb->settings['cookiedomain']}";
var cookiePath = "{$mybb->settings['cookiepath']}";
var cookiePrefix = "{$mybb->settings['cookieprefix']}";
var deleteevent_confirm = "{$lang->deleteevent_confirm}";
var removeattach_confirm = "{$lang->removeattach_confirm}";
var loading_text = '{$lang->ajax_loading}';
var saving_changes = '{$lang->saving_changes}';
var use_xmlhttprequest = "{$mybb->settings['use_xmlhttprequest']}";
var my_post_key = "{$mybb->post_code}";
var imagepath = "{$theme['imgdir']}";
// -->
</script>
{$newpmmsg}
<script type="text/javascript" src="{$mybb->settings['bburl']}/jscripts/tabcontent.js">
/***********************************************
* Tab Content script v2.2- copyright Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/
</script>

Can someone assist, please? Thanks <3
Reply
#2
Solved: 4 Years, 2 Months ago
(edited)

clearly theme is not compatible with MyBB 1.8.x

upgrading guidance Wrote:Visit your Admin Control Panel, then go to Templates & Style > Templates > Find Updated Templates.
This will show you a list of all the templates that have changed during the upgrade.

You can either revert these templates to their default - meaning all the changes you've made to it will be removed - or you can see a Diff Report which will show you exactly what's changed. If you have a custom theme installed, it is probably best that you look at the Diff Report and apply the changes you need.

or it would be better to install & use a theme fully compatible with MyBB 1.8.x
http://community.mybb.com/mods.php?actio...ory=themes

theme installation guidance => http://community.mybb.com/thread-163256.html

you may also try this guidance => basic theme updating (1.6 - 1.8)
Reply
#3
Solved: 4 Years, 2 Months ago
(08-15-2015, 04:45 AM).m. Wrote: exactly which version of MyBB you are using & which theme ?

Using 1.8.5 version of MyBB and I can't remember the theme I picked it up somewhere like a month ago before I even bought the domain + hosting for this forum. Planned before time.
Reply
#4
Solved: 4 Years, 2 Months ago
basically headerinclude template needs to be reverted / fixed. however that alone might not fix everything.
Reply
#5
Solved: 4 Years, 2 Months ago
(08-15-2015, 04:53 AM).m. Wrote: basically headerinclude template needs to be reverted / fixed. however that alone might not fix everything.

Thanks, .m.

I decided to just update myself and change the theme to a 1.8 compatible theme. Now using a 1.8 theme on my forum. Thanks for the support guys.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)